differenceLimensToPhon

A function that can be used in Formulas.

## Syntax and semantics

`differenceLimensToPhon` (`ndli`)
  convert auditory intensity difference limens into a sensation level in phon units.

## Definition

`differenceLimensToPhon` (ndli) = `ln` (1 + ndli / 30) / `ln` (61 / 60)

## Related function

`differenceLimensToPhon` is the inverse of `phonToDifferenceLimens`.

### Links to this page

- Formulas 5. Mathematical functions
- Functions